[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| DivideUnbiased< TAG > Class Template Reference |

Modifier. Divide statistics by Count-1: DivideUnbiased<TAG> = TAG / (Count-1) More...

`#include <vigra/accumulator.hxx>`

List of all members.

## Detailed Description

### template<class TAG>
class vigra::acc::DivideUnbiased< TAG >

Modifier. Divide statistics by Count-1: DivideUnbiased<TAG> = TAG / (Count-1)

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)